<!-- Linea 1 -->
<footer class="footer bg-dark rounder-top text-center">
  <div class="container py-2">
    <p class="text-white my-2">
       <!-- Linea 2 -->
       &copy; {{ autor.nombre + ' ' + autor.apellido }}
    </p>
  </div>
</footer>

<!-- Tarea 8 -->
  <!-- Linea 1: Crear estructura de pie de pagina -->
  <!-- Linea 2: Crear texto de pie de pagina con derechos de autor -->
